<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:fimbank="http://fimbank.com/xbrl/2021" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xbrli="http://www.xbrl.org/2003/instance" targetNamespace="http://fimbank.com/xbrl/2021" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor.xsd" namespace="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="529900q2c3i7vcillg45-2021-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="529900q2c3i7vcillg45-2021-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="529900q2c3i7vcillg45-2021-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="529900q2c3i7vcillg45-2021-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-gen-en.xml" xlink:type="simple" />
      <link:roleType id="Anchoring" roleURI="http://fimbank.com/xbrl/2021/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://fimbank.com/xbrl/2021/roles/NotesAndMandatoryItems">
        <link:definition>01 - Notes And Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfFinancialPosition" roleURI="http://fimbank.com/xbrl/2021/roles/StatementOfFinancialPosition">
        <link:definition>02 - Statement of financial position</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ProfitOrLoss" roleURI="http://fimbank.com/xbrl/2021/roles/ProfitOrLoss">
        <link:definition>03 - Profit or loss</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncome" roleURI="http://fimbank.com/xbrl/2021/roles/StatementOfComprehensiveIncome">
        <link:definition>04 - Statement of comprehensive income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquity" roleURI="http://fimbank.com/xbrl/2021/roles/StatementOfChangesInEquity">
        <link:definition>05 - Statement of changes in equity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlows" roleURI="http://fimbank.com/xbrl/2021/roles/StatementOfCashFlows">
        <link:definition>06 - Statement of cash flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="fimbank_ReserveForGeneralBankingRisks" xbrli:balance="credit" xbrli:periodType="instant" name="ReserveForGeneralBankingRisks" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_NetGainFromOtherFinancialInstrumentsCarriedAtFairValue" xbrli:balance="credit" xbrli:periodType="duration" name="NetGainFromOtherFinancialInstrumentsCarriedAtFairValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_LossesOnLeaseModifications" xbrli:balance="debit" xbrli:periodType="duration" name="LossesOnLeaseModifications" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_OperatingIncomeBeforeNetImpairment" xbrli:balance="credit" xbrli:periodType="duration" name="OperatingIncomeBeforeNetImpairment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_ReserveForGeneralBankingRisksMember" xbrli:periodType="duration" abstract="true" name="ReserveForGeneralBankingRisksMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="fimbank_FairValueReserveMember" xbrli:periodType="duration" abstract="true" name="FairValueReserveMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="fimbank_TransferBetweenReserves" xbrli:balance="credit" xbrli:periodType="duration" name="TransferBetweenReserves" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_PaymentsToEmployeesAndSuppliers" xbrli:balance="credit" xbrli:periodType="duration" name="PaymentsToEmployeesAndSuppliers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_AdjustmentsForLoansAndAdvancesToCustomersAndBanks" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentsForLoansAndAdvancesToCustomersAndBanks" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_AdjustmentsForAmountsOwedToCustomersAndBanks" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentsForAmountsOwedToCustomersAndBanks" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_NetCashGeneratedFromOperatingActivitiesBeforeIncomeTax" xbrli:balance="debit" xbrli:periodType="duration" name="NetCashGeneratedFromOperatingActivitiesBeforeIncomeTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_ProceedsToAcquireFinancialAssetsAtFairValueThroughOtherComprehensiveIncomeClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="ProceedsToAcquireFinancialAssetsAtFairValueThroughOtherComprehensiveIncomeClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_PaymentsToAcquireSharesInSubsidiaryCompaniesClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PaymentsToAcquireSharesInSubsidiaryCompaniesClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_ProceedsOnDisposalOfFinancialAssetsAtFairValueThroughProfitOrLoss" xbrli:balance="debit" xbrli:periodType="duration" name="ProceedsOnDisposalOfFinancialAssetsAtFairValueThroughProfitOrLoss" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_ProceedsOnDisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xbrli:balance="debit" xbrli:periodType="duration" name="ProceedsOnDisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_IncreaseDecreaseInCashAndCashEquivalentsCF" xbrli:balance="debit" xbrli:periodType="duration" name="IncreaseDecreaseInCashAndCashEquivalentsCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_IncreaseDecreaseInCashAndCashEquivalentsBF" xbrli:balance="debit" xbrli:periodType="duration" name="IncreaseDecreaseInCashAndCashEquivalentsBF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="fimbank_NetMovementsInDebtSecurities" xbrli:balance="debit" xbrli:periodType="duration" name="NetMovementsInDebtSecurities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xs:schema>